fc2Calc {fcros} | R Documentation

## Calculation of fold change using pairwise comparison values

### Description

This is an internal function for using a C code to calculate fold changes using pairwise comparison of samples.

### Usage

    fc2Calc(rvect, n, m, idx, m2)

### Arguments

`rvect` | Vector containing the full or reduced matrix with the pairwise comparison of samples results
`n` | Number of genes or probes in the dataset
`m` | Number of columns of the full or reduced matrix of pairwise comparison of samples results
`idx` | Indexes of the columns to keep in the pairwise comparison of samples
`m2` | Number of columns in the full or reduced matrix of comparison of samples

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D, Analysis of high biological data using their rank values, Stat Methods Med Res, accepted for publication, 2018

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]